Net-Async-IMAP

Errors

Net-Async-IMAP-0.004 has the following 2 errors.

CategoryError
consistent_version0.003,0.004
missing_prereqsFuture,IO-Socket-SSL,curry